body {
  background-color: #0F904F;
  font-family: sans-serif;
  color: white;
}

h1 {
  font-size: 3.15rem;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
}

h2 {
  font-size: 2.25rem;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
}

h3 {
  font-size: 1.75rem;
  font-family: 'Oswald', sans-serif;
  text-transform: none;
}

h4 {
  font-size: 1.55rem;
  font-family: 'Oswald', sans-serif;
  text-transform: none;
}

h5 {
  font-size: 1.4rem;
  font-family: 'Oswald', sans-serif;
  text-transform: none;
}

h6 {
  font-size: 1.15rem;
  font-family: 'Oswald', sans-serif;
  text-transform: none;
}

a:link {
  color: white;
  text-decoration: underline;
}

a:visited {
  color: white;
  text-decoration: underline;
}

a:active {
  color: white;
  text-decoration: underline;
}

a:hover {
  color: white;
  text-decoration: none;
}